Subject: Re: Can I launch a graphical windows app from within a cygwin ssh session
From: "Mark Stuhr" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Tue, 02 Nov 2004 14:55:25 -0800

"Gerrit P. Haase" <[email-masked]> on Tuesday, November 02, 2004 at
3:38 PM -0800 wrote:
>> launch a windows app that should run on that remote (or host, can never
>> keep that syntax straight) box.  (In other words a server runs an app
>most
>> of the time, but not as a service.  That app needs restarting for
>whatever
>> reason and I'm on the road.  I can dial in with my pocketpc and get an
>ssh
>> session going to that server, at that point I'd want to kill that app,
>> easy, then I need to restart that app so it will stay running on that
>> server even after I disconnect my ssh session.
>> 
>> How do I do that???
>
>VNC through a tunnel?

Yes, but really trying to find a solution that works when I can't or don't
want to use a gui Remote control app.

Thanks

Mark Stuhr
Director of Inf. Tech.
Nolo
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/